Voz e comunicações unificadas : Cisco Unity

Cisco Unity das causas SP1 de Windows 2003 4.0(4) e 4.0(5) para perder uma comunicação com a troca 2003

19 Setembro 2015 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (22 Agosto 2015) | Feedback


Índice


Introdução

Antes que você instale Windows Server 2003 Service Pack 1 em server do Cisco Unity e no server da troca 2003 do sócio, você pode precisar de instalar um Cisco Unity que projeta o Special, ou de executar a versão a mais atrasada do wizard de permissões do Cisco Unity.

Pré-requisitos

Requisitos

A Cisco recomenda que você tenha conhecimento destes tópicos:

  • Windows Server 2003 é apoiado somente no server do Cisco Unity com o Cisco Unity 4.0(4) ou o mais atrasado.

Componentes Utilizados

Este documento não se restringe a versões de software e hardware específicas.

As informações neste documento foram criadas a partir de dispositivos em um ambiente de laboratório específico. Todos os dispositivos utilizados neste documento foram iniciados com uma configuração (padrão) inicial. Se a sua rede estiver ativa, certifique-se de que entende o impacto potencial de qualquer comando.

Convenções

Consulte as Convenções de Dicas Técnicas da Cisco para obter mais informações sobre convenções de documentos.

Problema

Windows Server 2003 Service Pack 1 faz com que o Cisco Unity 4.0(4) e 4.0(5) perca uma comunicação com a troca 2003.

Solução

Antes que você instalar Windows Server 2003 Service Pack 1 em um Cisco Unity 4.0(4) ou 4.0(5) server ou no server de câmbio do sócio (se o server do sócio está executando a troca 2003), você deve terminar estas etapas para permitir a funcionalidade completa do Cisco Unity:

Cisco Unity 4.0(4):

  • Se o server de câmbio do sócio está executando a troca 2003, e se você está indo instalar ou ter instalado Windows Server 2003 SP1 nesse server, instale o Cisco Unity 4.0(4) que projeta o Special (ES) 97. Este ES resolve CSCsa80702. Alternativamente, você pode promover ao Cisco Unity 4.0(5).

    Se o server de câmbio do sócio não é o server de câmbio running 2003, você não precisa de instalar ES 97 no server do Cisco Unity antes que você instale Windows Server 2003 SP1.

  • Opcional: Execute a versão 2.1.0.32 ou mais recente do wizard de permissões do Cisco Unity. Esta versão do wizard de permissões é enviada com Cisco Unity 4.1 e mais atrasado. Se você está executando o Cisco Unity 4.0(4) ou 4.0(5), você deve transferir o wizard de permissões o mais atrasado de http://www.ciscounitytools.com/Applications/Unity/PermissionsWizard/Unity403_411/PW403411.html.

cuidado Cuidado: Se você não executa o wizard de permissões 2.1.0.32 ou mais tarde, a barra do controle do mestre dos media trabalha somente no server do Cisco Unity (a barra do controle do mestre dos media aparece no administrador do Cisco Unity, ViewMail para a probabilidade, a caixa de entrada do Cisco Unity, e em algumas páginas assistentes do Cisco Unity, e é usada para fazer e jogar gravações. Se você não usa os media domina a barra do controle de outros computadores, você não precisa de executar o wizard de permissões 2.1.0.32 ou mais tarde antes que você instale Windows Server 2003 SP1.

Cisco Unity 4.0(5):

cuidado Cuidado: Se você não executa o wizard de permissões 2.1.0.32 ou mais tarde, a barra do controle do mestre dos media trabalha somente no server do Cisco Unity (a barra do controle do mestre dos media aparece no administrador do Cisco Unity, ViewMail para a probabilidade, a caixa de entrada do Cisco Unity, e em algumas páginas assistentes do Cisco Unity, e é usada para fazer e jogar gravações. Se você não usa os media domina a barra do controle de outros computadores, você não precisa de executar o wizard de permissões 2.1.0.32 ou mais tarde antes que você instale Windows Server 2003 SP1.

Discussões relacionadas da comunidade de suporte da Cisco

A Comunidade de Suporte da Cisco é um fórum onde você pode perguntar e responder, oferecer sugestões e colaborar com colegas.


Informações Relacionadas


Document ID: 65704